class C {    
    public static void main(java.lang.String[] args) {
        Object o = "asdf";
        try {
	    ;
        }
        catch (RuntimeException e) {
	    Object z = o; 
        }
    }
}
